﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=bedford'
    unzipLocation  = $toolsDir
    checksum       = 'd9f6295d904fbb521176ebc0ddfb51c1061917029afc08fbd5957e0251dd0a3b'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Bedford.exe.gui" -Type File -Force | Out-Null
